#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client
version:              0.7.9
visibility:           public
id:                   http-client-0.7.9-1kS7jLwfGjN10TMdlrBFei
key:                  http-client-0.7.9-1kS7jLwfGjN10TMdlrBFei
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:             An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.

category:             Network
abi:                  2c2c5a107d2ca549a61e8d514e6598ca
exposed:              True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.Internal
    Network.HTTP.Client.MultipartFormData

hidden-modules:
    Network.HTTP.Client.Body Network.HTTP.Client.Connection
    Network.HTTP.Client.Cookies Network.HTTP.Client.Core
    Network.HTTP.Client.Headers Network.HTTP.Client.Manager
    Network.HTTP.Client.Request Network.HTTP.Client.Response
    Network.HTTP.Client.Types Network.HTTP.Client.Util
    Network.HTTP.Proxy Network.PublicSuffixList.Lookup
    Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
    Network.PublicSuffixList.DataStructure Data.KeyedPool

import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-client-0.7.9
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-client-0.7.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-client-0.7.9
hs-libraries:         HShttp-client-0.7.9-1kS7jLwfGjN10TMdlrBFei
depends:
    array-0.5.4.0 base-4.15.0.0
    base64-bytestring-1.2.1.0-GF7RNKVUXzr7ftO0CMZbPs
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3Jvgx8NTNrGIQPGdLKdwuc containers-0.6.4.1
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny deepseq-1.4.5.0
    exceptions-0.10.4 filepath-1.4.2.1 ghc-prim-0.7.0
    http-types-0.12.3-GbuqI8dbngCJpBlxNWvblX
    iproute-1.7.11-5ezqbNJ6QlDEtZtRI03dJ8
    mime-types-0.1.0.9-5oy1hKbeK2pJX1lm5e9fjm
    network-3.1.2.2-AIHAQTgcOP2p9DGqwUMBL
    network-uri-2.6.4.1-DJOF1HMaUfXCJujDIgDzpa
    random-1.2.1-GTaXQEmVKZP2pnqal7ZY4e stm-2.5.0.0
    streaming-commons-0.2.2.1-7LA9GKNqrot91040oTVDDS text-1.2.4.1
    time-1.9.3 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html:         /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

